Subject: Re: LW FAQ
From: Tan Tuan Hiang Cheryl A <[email-masked]>
To: Richard E Kitamura <[email-masked]>
Cc: Lightwave Mailing List <[email-masked]>
Date: Wed, 7 Jun 1995 10:27:43 +0800 (SST)

Hi Richard,
Have you tried using the PD software FIXLHA from aminet?

Greg

> 
> Hi all!
> 
> I ftp'd the LW FAQ from Newtek, and can't get it to unarchive in a 
> readable format.  I've tried 'lha e lw-faq.lha', and 'lha e /a 
> lw-faq.lha', but both produce garbled files.  Is there a certain option 
> that I'm missing?  I'm using LHA v2.12, and haven't seen any updates.
> 
> Also, does anyone have any info on the plug-in architecture of LW?  Like 
> what plug-ins are available, and if any of the plug-ins from other 
> platforms will also work with the PC version?  And if we're able to write 
> our own (relatively) easily?
> 
> Thanks,
> Richard Kitamura
> --
> Richard E Kitamura <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Tan Tuan Hiang Cheryl A <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]